Ubuntu

Comment 2 for bug 922051

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux - 2.6.35-32.66

---------------
linux (2.6.35-32.66) maverick-proposed; urgency=low

  [Herton R. Krzesinski]

  * Release Tracking Bug
    - LP: #931600

  [ Upstream Kernel Changes ]

  * net: ip_expire() must revalidate route
    - LP: #922051
    - CVE-2011-1927
  * bridge: Fix mglist corruption that leads to memory corruption
    - LP: #917813
    - CVE-2011-0716
  * AppArmor: fix oops in apparmor_setprocattr
    - LP: #789409
    - CVE-2011-3619
 -- Herton Ronaldo Krzesinski <email address hidden> Mon, 13 Feb 2012 16:46:42 -0200